GET
List enterprise transfer limits
List the transfer limits for an enterprise based on currency, transfer type, and direction.
Path Params
-
enterpriseIdstring requiredThe ID of the enterprise -
currencystring enum requiredThe currency for the transfer limitsusd -
transferTypestring enum requiredThe type of transfer (e.g., ach-us)ach-us -
transferDirectionstring enum requiredThe direction of the transfer (e.g., in for deposits)in
Responses
200
OK
Response Body
object
-
idstring requiredUnique identifier for the transfer limit -
maximumTransferAllowedstring requiredMaximum transfer amount allowed in formatted currency -
maximumTransferAllowedBaseinteger requiredMaximum transfer amount allowed in base units (e.g., cents for USD) -
noLimitboolean requiredIndicates if there is no upper limit for transfers -
transferDirectionstring enum requiredDirection of the transferin -
transferTypestring enum requiredType of transferach-us
400
Bad Request
Response Body
object
-
errorNamestring required -
errorstring required
401
Unauthorized
Response Body
object
-
errorNamestring required -
errorstring required
404
Not Found
Response Body
object
-
errorNamestring required -
errorstring required
424
Failed Dependency - upstream service is unavailable
Response Body
object
-
errorNamestring required -
errorstring required
500
Internal Server Error
Response Body
object
-
errorNamestring required -
errorstring required